"Agent" = "Вещество";
"Album" = "Альбом";
"Artist" = "Художник";
"Bitrate" = "Bitrate";
"Description" = "Описание";
"Downloads" = "Downloads";
"File Name" = "Имя Архива";
"Host" = "Хозяин";
"Language" = "Язык";
"Network" = "Сеть";
"Progress" = "Прогресс";
"Size" = "Размер";
"Sources" = "Источники";
"Speed" = "Скорость";
"Time" = "Время";
"Transfer" = "Переход";
"Type" = "Тип";
"Uploads" = "Uploads";
"Uptime" = "Uptime";
"Value" = "Значение";
" " = " ";